Subject: Ticket Assigned - esc up ph +late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 03:54:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph +late de aamir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aamir Bot:  Hi Aamir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301912156 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966581924060            07:19 AM, 04th May                   Mohammed                    Hi Aamir, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:20 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:20 AM, 04th May                     aamir                    Ok           07:20 AM, 04th May                   Mohammed                   is this contact number working 966580752626           07:25 AM, 04th May                     aamir                    Yes           07:25 AM, 04th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966580752626 but didn't receive any response from your end.           07:30 AM, 04th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:31 AM, 04th May                     aamir                    Can you give me courier service customer support no           07:32 AM, 04th May                     aamir                    and may I know which courier service is this           07:32 AM, 04th May                     aamir                    Do me a favor update my both contact no to the courier company           07:33 AM, 04th May                   Mohammed                   The tracking number for your order is: (SD001819410) and you can track it here: (tracking.shipadelivery.com).           07:33 AM, 04th May                   Mohammed                   please share with us your contact number           07:34 AM, 04th May                     aamir                    In the above chat I have already mentioned my both no           07:35 AM, 04th May                     aamir                    If need again           07:35 AM, 04th May                     aamir                    +966581924060           07:35 AM, 04th May                     aamir                    +966580752626           07:36 AM, 04th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:38 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           07:38 AM, 04th May                     aamir                    May I know the courier company name           07:38 AM, 04th May                   Mohammed                   The tracking number for your order is: (SD001819410) and you can track it here: (tracking.shipadelivery.com).           07:39 AM, 04th May                   Mohammed                   shipa           07:39 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           07:39 AM, 04th May                     aamir                    When can I expect to my order           07:40 AM, 04th May                     aamir                    Receive           07:40 AM, 04th May                   Mohammed                   with in 3-5 working days           07:41 AM, 04th May                     aamir                    It's been already one week from my order placement still I have to wait for 3-5 working days           07:43 AM, 04th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966580752626 but didn't receive any response from your end.           07:44 AM, 04th May                   Mohammed                   due to this issue we have not deliver it           07:44 AM, 04th May                   Mohammed                   and we will deliver it again           07:45 AM, 04th May                     aamir                    Ok           07:46 AM, 04th May                     aamir                    Did you updated my second no also           07:47 AM, 04th May                   Mohammed                   i will do it after closing the chat           07:49 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           07:49 AM, 04th May                     aamir                    No thanks           07:50 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2507878